
/* ****************** 2칸 레이아웃  ****************** */

.layout_98134_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98134_ > div {}
.layout_98134_ > div:after {content:''; display:block; clear:both;}
.layout_98134_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_98134_ > div > .container_1 {width:50%;}
.layout_98134_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_98134_ > div > .container_1 { width:100%; }
	.layout_98134_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_98134_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_98135_ {display:block; width:100%; height:57px; line-height:57px;}

[id^=div_user_list] .empty_line_98135_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98135_:before {content:'공백 : 57px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:557px; min-width:350px; margin:0 0 0 10px; padding: 0 10px;}
	/* player */
	.player__98137_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98137_ .player-item,
	.player__98137_ iframe,
	.player__98137_ embed,
	.player__98137_ object,
	.player__98137_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98137_.player-16by9 {padding-bottom:56.25%}
	.player__98137_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98136_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98136_ * {box-sizing:border-box;}
.img_98136_ a {display:block; text-decoration:none;}
.img_98136_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_98138_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98138_ * {box-sizing:border-box;}
.img_98138_ a {display:block; text-decoration:none;}
.img_98138_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98306_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98306_ > div:after {content:''; display:block; clear:both;}
.layout_98306_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98306_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_98307_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98307_ * {box-sizing:border-box;}
.img_98307_ a {display:block; text-decoration:none;}
.img_98307_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98414_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98414_ > div:after {content:''; display:block; clear:both;}
.layout_98414_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98414_ {min-width:800px;}
}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:680px; min-width:350px; margin:0 auto; padding: 0 0px;}
	/* player */
	.player__98416_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98416_ .player-item,
	.player__98416_ iframe,
	.player__98416_ embed,
	.player__98416_ object,
	.player__98416_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98416_.player-16by9 {padding-bottom:56.25%}
	.player__98416_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98415_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98415_ * {box-sizing:border-box;}
.img_98415_ a {display:block; text-decoration:none;}
.img_98415_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98480_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98480_ > div:after {content:''; display:block; clear:both;}
.layout_98480_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98480_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_98481_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98481_ * {box-sizing:border-box;}
.img_98481_ a {display:block; text-decoration:none;}
.img_98481_ img {max-width:100%; vertical-align:top;}
